.center-container {
    position: relative;
    padding-top: 100px;
}

#intake-wrap {
    padding-left: 20px;
}


#intake-scroll {
    overflow: auto;
    width: 100%;
    height: calc(100vh - 240px);
}

h2 {
    border-bottom: 4px solid #d7625b;
    margin-bottom: 15px;
    padding: 0 0 10px 40px;
    text-transform: capitalize;
}

/* Filter */

.filter-group {
    float: left;
    margin-right: 15px;
}

#filter-content {
    padding: 0 0 10px 0;
}

.filter-title {
    margin-bottom: 15px;
}

table {
    border-spacing: 0;
    table-layout: auto;
    width: 100%;
}

td {
    min-width: 80px;
    max-width: 80px;
    width: 80px;
    border-right: 3px solid #d7625b;
    border-right: 1px solid lightgrey;
    border-bottom: 3px solid #d7625b;
    border-bottom: 1px solid lightgrey;
    position: relative;
}

td.product {
    min-width: 200px;
    max-width: 200px;
    width: 200px;
}

td:last-of-type {
    border-right: 0;
}

td input {
    background: white;
    margin: 0;
    text-align: center;
    width: 100%;
    padding: 8px;
}

td {
    vertical-align: top;
}

tr, td {
    position: relative;
}

tr:last-of-type td {
    border-bottom: 0;
}

#add-intake-form {
    margin-bottom: 30px;
}

#add-intake-form td {
    border-bottom: none;
}

#add-intake-form td:last-of-type input {
    background: #70be69;
    color: white;
}

#add-intake-form td:last-of-type input:hover {
    opacity: 0.75;
}

#add-intake-form td:nth-child(3) {
    border-right: none;
}

th {
    width: 80px;
    height: 25px;
    text-align: center;
    font-size: 0.9em;
}

input::placeholder {
    color: red;
}

input:disabled {
    pointer-events: none;
    background: rgba(255,255,255,0.5);
}

.delete {
    position: absolute;
    left: -30px;
    top: 6px;
    background: none;
    color: #a8393f;
}

.delete i {
    font-size: 20px;
}

/* Filter */

#nutrient-filter {
    background: #d7625b;
    position: absolute;
    top: 40px;
    z-index: 1;
    width: calc(100% - 80px);
    color: white;
    margin-bottom: 20px;
    height: 43px;
    overflow: hidden;
    -moz-transition: height 0.8s ease;
    -webkit-transition: height 0.8s ease;
    -o-transition: height 0.8s ease;
    transition: height 0.8s ease;
}

#nutrient-filter.active {
    height: 280px;
}

#nutrient-filter.active #open-filter-icon {
    display: none;
}

#nutrient-filter.active #close-filter-icon {
    display: block;
}

#nutrient-filter #close-filter-icon {
    display: none;
}

#nutrient-filter h3 {
    color: white;
    padding: 3px 50px;
    margin: 0;
    font-family: Raleway;
}

#nutrient-filter i {
    position: absolute;
}

#filter-header {
    cursor: pointer;
    padding: 10px;
}

#filter-content {
    padding: 20px;
}
